@charset "utf-8";
/* CSS Document trim.ウェア */

/*common*/
.pcNone{display:none;}
.spNone{display:block;}
.marker{background: linear-gradient(transparent 60%, #ff6 60%);}
.obj_center{text-align: center;}
.txt_bold{font-weight: bold;}
.sub_ttl{font-size: 20px;background-color:#67a3b9;color:#fff;padding: .6em 1.5em;letter-spacing: .05em;border-radius: 10px;}
.sec_point2 .sub_ttl{background-color:#edad9f;}

/* ボタン */
.btn_link_pink a{background-color: #ecad9e;color: #FFF;}
.btn_link_pink a:hover,
.btn_link_pink a:visited{color: #FFF;}

/*PC*/
.flex_box{display: flex;justify-content: center;gap: 29.25px;}

.summary .flex_box .reason_txt{}
.summary .flex_box .sec_img{}
.summary .flex_box .sec_img img{max-width: 400px;}
.summary .flex_box .flex_box_txt{font-size: .8em;}

.sec_point1 .flex_box_txt{width: 70%;}
.sec_point1 .feature img{max-width: 500px;}
.sec_point1 .sec_img{margin: 0;}
.sec_point1 .sec_img img{max-width: 500px;}
.sec_point1 .about_us{padding: 2.5em 0;}
.sec_point1 .about_us .sec_img img{max-width: 750px;}

.sec_point2 .sec_img{margin: 0;}
.sec_point2 .sec_img img{max-width: 600px;}

/* サイズ表 */
.sku_box_tbl{padding: 2em 0;max-width: 600px;}
.size_chart{
 width: 100%;
 text-align: center;
 border-collapse: collapse;
 border-spacing: 0;
}
.size_chart th{
 padding: 10px;
 background: #947d5c;
 border: solid 1px #666666;
 color: #ffffff;
}
.size_chart td{
 padding: 10px;
 border: solid 1px #666666;
}
.size_chart td:first-child{
 background: #f7f1e0;
}

/* 商品ラインアップ */
.sec_sku .flex_box{justify-content: space-between;}
.sec_sku li.sku_box{border: #d8c5aa solid 1px;padding: 1em 1.5em 2em;border-radius: 20px;background-color: #d8c5aa17;margin-bottom: 2em;}
.sec_sku h3{background-color: #d8c6ab;}
.sec_sku .sku_size{border: #d8c6ab solid 1px;background-color: #f7f1e0;padding: .5em 1em;letter-spacing: .05em;display: inline-block;margin-top: 0;}
.sec_sku .sku_size span{background-color: #947d5c;padding: .2em .3em;margin: 0 .5em;color: #fff;}
.sec_sku .sku_type{display: flex;gap: 29.25px;}
.sec_sku .sku_type figure{padding: 1em;background-color: #fff;margin: 0;}
.sec_sku .sku_type figcaption{text-align: center;}

.sec_sku img{max-width: 750px;}


/*SP*/
@media screen and (max-width: 1023px){
	/* common */
    .pcNone{display:block;}
	.spNone{display:none;}
	#maincontents{padding-top: 30px;}
	
	.summary{margin-top:3em;}
	.summary .flex_box{flex-direction: column;gap: 15px;}
	.summary .flex_box{width: 100%;padding-top: 1em;}
	.summary .flex_box .sec_img img{width: 100%;}
	
	.sec_point1 .sub_ttl{font-size: 15px;padding: .9em .5em;}
	.sec_point1 .flex_box{flex-direction: column;gap:15px;}
	.sec_point1 .about_us{padding-top: 0;}
	.sec_point1 .about_us .sec_txt{margin-bottom: 0;}
	.sec_point1 .about_us .sec_img img{width: 100%;}
	
	.sec_point2 .flex_box{flex-direction: column;gap: 0;}
	.sec_point2 .sec_img img{width: 100%;}
	.sec_point2 .sub_ttl{font-size: 15px;padding: .9em .5em;}
	
	.sec_sku h3{padding: .9em .5em;font-size: 15px;}
	.sec_sku .sku_type{flex-direction: column;}
	.sec_sku li.sku_box{padding: 1.5em 1em 1em;}
	.sec_sku img{width: 100%;}
	
	/*.sec_point1 .ttl_h2{line-height: 1.8;}
	.sec_point1 ul{width: 100%;margin-bottom: 0;}*/

	/*.sec_sku .sku_box{padding-bottom:6em;}
	.sec_sku ul .flex_box{flex-direction: column-reverse;;gap: 0;}
	.sec_sku ul .flex_box .sec_type_img{margin-top: 0;}
	.sec_sku .sku_box p.sec_txt{margin-bottom: .5em;}
	*/
	
}

